null we will attempt to create new pricing. Provide an ID and we will attempt to update it.curl --location 'https://tsapi.perenso.net/v2/products/pricing/bulk' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
{
"productID": "string",
"warehouse": "string",
"orderUnit": "string",
"priceZone": 0,
"price": 0,
"showPrice": 0,
"msrp": 0,
"canOrder": true
}
]'{
"successful": [
{
"id": "aj8hga",
"productID": "PROD8004",
"warehouse": "WH2425",
"orderUnit": "PK",
"priceZone": 271
}
],
"failed": [
{
"productID": "PROD0066",
"warehouse": "WH8071",
"orderUnit": "CS",
"priceZone": 340,
"message": "Product with product ID PROD0066 does not exist."
}
]
}